## ros-indigo-cob-perception-common 0.6.12

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_perception_common)
find_package(catkin REQUIRED)
catkin_metapackage()
