=== debian/changelog ===
ros-indigo-cob-perception-common (0.6.12-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * use license apache 2.0
  * Contributors: ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <rmb@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-perception-common (0.6.10-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.8-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.7-0trusty) trusty; urgency=high

  * add cob_3d_mapping_msgs to meta-package
  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * conversion to package format 2
  * Contributors: Richard Bormann, ipa-fmw, ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.6-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.5-0trusty) trusty; urgency=high

  * increase version number
  * update changelog
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_perception_common into 320-indigo_dev
  * added a visualization program for cob_object_detection_msgs::DetectionArray messages, displays as a MarkerArray in Rviz
  * Merge pull request #43 <https://github.com/ipa320/cob_perception_common/issues/43> from ipa320/indigo_release_candidate
    Indigo release candidate
  * catkinizing
  * Removed precompiled header file. It is now located in cob_vision_utils. The file is relevant when compiling with visual studio
  * Using standard random number generator, replaced precompiled headers with references to a file within this metapackage. Adapted package description.
  * Contributors: Florian Weisshardt, Richard Bormann, ipa-jsf, rmb-om

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.4-0trusty) trusty; urgency=high

  * 0.5.12
  * update changelog
  * cleanup changelog
  * 0.5.11
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.3-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 07 Sep 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.2-0trusty) trusty; urgency=high

  * increase version number for indigo
  * 0.5.10
  * update changelog
  * downgrade version for hydro
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 31 Aug 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.1-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.6.0-0trusty) trusty; urgency=high

  * merge
  * 0.5.6
  * 0.5.5
  * update changelog
  * 0.5.5
  * change maintainer
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.5.10-0trusty) trusty; urgency=high

  * downgrade version for hydro
  * 0.6.1
  * update changelog
  * 0.6.0
  * update changelog
  * merge
  * 0.5.5
  * change maintainer
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 28 Aug 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.5.5-0trusty) trusty; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-perception-common (0.5.4-0trusty) trusty; urgency=high

  * unify version number
  * update changelog
  * update meta-package
  * adjust url and provide short form of email
  * convert stack to metapackge, ignore all pacakges within for now
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-mig

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000
